GPIODETECT(1)

NAME
gpiodetect - libgpiod command-line utility

SYNOPSIS
gpiodetect [OPTIONS] [chip]...

DESCRIPTION
List GPIO chips, print their labels and number of GPIO lines.

Chips may be identified by number, name, or path. e.g. '0', 'gpiochip0', and '/dev/gpiochip0' all refer to the same chip.

If no chips are specified then all chips are listed.

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

AUTHOR
Bartosz Golaszewski <brgl@bgdev.pl>

REPORTING BUGS
Report bugs to:
    Bartosz Golaszewski <brgl@bgdev.pl>
    linux-gpio <linux-gpio@vger.kernel.org>

COPYRIGHT
Copyright © 2017-2023 Bartosz Golaszewski License: GPL-2.0-or-later
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.